
a:link {color: #49484C; text-decoration: none}
a:visited {color: #49484C; text-decoration: none}
a:focus {color: #49484C; text-decoration: none}
a:hover {color: #49484C; text-decoration: underline}
a:active {color: #49484C; text-decoration: none}


/* Main Background - Title Presence - all pages except comments */

div#mainbackground img {position: absolute; 
						     top: 0px; 
						    left: 0px; 
						   width: 840px; 
						  height: 650px;
						 z-index: 0;}

div#maintitle a {position: absolute; 
				      top: 540px; 
				     left: 100px; 
         background-color: transparent; 
                    width: 300px; 
                   height: 30px; 
              font-family: Courier New,monospace; 
          	    font-size: 50px; 
          	        color: #49484C; 
              font-weight: bold;
           letter-spacing: 3px;
           	      z-index: 2;}
           	   
div#maintitle p {position: absolute; 
				      top: 575px; 
				     left: 100px; 
         background-color: transparent; 
                    width: 300px; 
                   height: 14px; 
              font-family: Courier New,monospace; 
           	    font-size: 14px; 
          	        color: #49484C; 
              font-weight: normal;
            	  z-index: 2;}
           	   
div#maintitle2 p {position: fixed; 
				       top: 75px; 
				      left: 100px; 
          background-color: transparent; 
                     width: 300px; 
                    height: 14px; 
               font-family: Courier New,monospace; 
          	     font-size: 14px; 
          	         color: #49484C; 
               font-weight: normal;
           	       z-index: 2;}
           	   
div#titletext {position: absolute; 
			   	    top: 130px; 
				   left: 100px; 
       background-color: transparent; 
                  width: 250px; 
                 height: 300px; 
            font-family: Courier New,monospace; 
          	  font-size: 16px; 
          	      color: #49484C; 
            font-weight: normal; 
           	    z-index: 2;}

div#titletext a {display: block;
			 line-height: 250%}
			 
 div#pagetitle {position: absolute;
				     top: 540px;
				  	left: 470px;
	    background-color: transparent;
	    		   width: 320px;
	    		  height: 125px;
	   		 font-family: Courier New,monospace; 
          	   font-size: 16px; 
          	       color: #49484C; 
             font-weight: normal;
              text-align: center;
          letter-spacing: 3px;
                 z-index: 2;}
	    		  
 div#pagetitle {position: absolute;
				     top: 540px;
				  	left: 470px;
	    background-color: transparent;
	    		   width: 320px;
	    		  height: 125px;
	   		 font-family: Courier New,monospace; 
          	   font-size: 16px; 
          	       color: #49484C; 
             font-weight: normal;
              text-align: center;
          letter-spacing: 3px;
                 z-index: 2;}



/*Index Page Text Blurb*/

div#coverblurb {position: absolute;
				     top: 155px;
				  	left: 470px;
	    background-color: transparent;
	    		   width: 320px;
	    		  height: 125px;
	   		 font-family: Courier New,monospace; 
          	   font-size: 13px; 
          	       color: #49484C; 
             font-weight: bold;
              text-align: center;
                 z-index: 2}
 


/*Senior Picture Page Elements */

div#seniorsmall-row01 {position: absolute;
							top: 30px;
				  		   left: 46px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;
				   	     margin: 0;
				  	    padding: 0;
				  	     border: 0;
			   background-color: transparent;}
				  	     
div#seniorsmall-row02 {position: absolute;
							top: 74px;
				  		   left: 46px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;}

div#seniorsmall-row03 {position: absolute;
							top: 118px;
				  		   left: 46px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;} 
				  	    
div#seniorsmall-row04l {position: absolute;
							 top: 162px;
				  		    left: 46px;
				  		   width: 748px;
				  	      height: 44px;
						 z-index: 2;} 
						
div#seniorsmall-row04r {position: absolute;
							 top: 162px;
				  		    left: 488px;
				  		   width: 748px;
				  	      height: 44px;
				  	     z-index: 2;} 

div#seniorsmall-row05l {position: absolute;
							 top: 206px;
				  		    left: 46px;
				  		   width: 748px;
				  	      height: 44px;
				  	     z-index: 2;} 

div#seniorsmall-row05r {position: absolute;
							 top: 206px;
				  		    left: 488px;
				  		   width: 748px;
				  	      height: 44px;
				  	     z-index: 2;} 

div#seniorsmall-row06l {position: absolute;
							 top: 250px;
				  		    left: 46px;
				  		   width: 748px;
				  	      height: 44px;
				  	     z-index: 2;} 

div#seniorsmall-row06r {position: absolute;
							top: 250px;
				  		   left: 488px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;} 

div#seniorsmall-row07l {position: absolute;
							 top: 294px;
				  		    left: 46px;
				  		   width: 748px;
				  	      height: 44px;
				  	     z-index: 2;} 

div#seniorsmall-row07r {position: absolute;
							 top: 294px;
				  		    left: 488px;
				  		   width: 748px;
				  	      height: 44px;
				  	     z-index: 2;} 

div#seniorsmall-row08 {position: absolute;
							top: 338px;
				  		   left: 46px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;} 

div#seniorsmall-row09 {position: absolute;
							top: 382px;
				  		   left: 46px;
				  		  width: 748px;
				  	     height: 44px;}

div#seniorsmall-row10 {position: absolute;
							top: 426px;
				  		   left: 46px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;} 

div#seniorsmall-row11 {position: absolute;
							top: 470px;
				  		   left: 182px;
				  		  width: 748px;
				  	     height: 44px;
				  	    z-index: 2;} 
				  	    
div#seniorlarge {position: absolute;
					  top: 168px;
					 left: 357px;
					width: 126px;
				   height: 164px;
				  z-index: 2;} 
	
div#sentiolarge.img {width: 125;
					height: 164;}
					
a.ssmall img{border: 0px;
			padding: 0px;
			 margin: 0px;
			outline: none;}



/* Gallery List Sample Pic */

div#samplepic {position: absolute;
					top: 30px;
				   left: 415px;
				  width: 390px;
				 height: 478px;
	   background-color: Lavender;
				z-index: 2;} 



/* Gallery Pages Elements */

a.gallsm img{border: 0px;
			padding: 0px;
			 margin: 0px;
			outline: none;}			 
			 
div#gallery-row01 {position: absolute;
						top: 180px;
				  	   left: 100px;
				  	  width: 300px;
				  	 height: 60px;
				  	z-index: 2;}
				  	    
div#gallery-row02 {position: absolute;
						top: 240px;
				  	   left: 100px;
				      width: 300px;
				  	 height: 60px;
				    z-index: 2;}
				  	    
div#gallery-row03 {position: absolute;
						top: 300px;
				  	   left: 100px;
				      width: 300px;
				     height: 60px;
			 	    z-index: 2;}
				  	    
div#gallery-row04 {position: absolute;
				    	top: 360px;
				  	   left: 100px;
				  	  width: 300px;
				     height: 60px;
			 	    z-index: 2;}
				  	    
div#gallery-row05 {position: absolute;
			    		top: 420px;
				  	   left: 100px;
				  	  width: 300px;
				     height: 60px;
				    z-index: 2;}

div#gallerylarge {position: absolute;
			    	   top: 30px;
				  	  left: 415px;
				     width: 390px;
				  	height: 580px;
		  background-color: Lavender;
           	       z-index: 2;} 

img#gallerylg {display: block;
		   margin-left: auto;
		  margin-right: auto;
		    margin-top: 5px;}
		  
div#guidetext {position: absolute; 
				    top: 475px; 
				   left: 100px; 
       background-color: transparent; 
                  width: 300px; 
                 height: 20px; 
            font-family: Courier New,monospace; 
          	  font-size: 12px; 
          	      color: #49484C; 
          	 margin-top: 20px;
            font-weight: normal;
           	    z-index: 2;}  
 
 div#guidetext2 {position: absolute; 
				      top: 220px; 
				     left: 100px; 
         background-color: transparent; 
                    width: 300px; 
                   height: 20px; 
              font-family: Courier New,monospace; 
          	    font-size: 12px; 
          	        color: #49484C; 
              font-weight: normal;
               margin-top: 20px;
           	      z-index: 2;}  



/* Commencement Speech Elements */

div.para h1 {background-color: Lavender;
		          font-family: Courier New,monospace; 
          	        font-size: 16px; 
          	            color: #49484C; 
                  font-weight: bold;
                   text-align: center;
                   margin-top: 10px;}

div.para h2 {background-color: Lavender;
		          font-family: Courier New,monospace; 
          	        font-size: 14px; 
          	            color: #49484C; 
                  font-weight: bold;
                   text-align: center;
                margin-bottom: 10px;}
                       
div.para p {background-color: Lavender;
		         font-family: Courier New,monospace; 
          	       font-size: 13px; 
          	           color: #49484C; 
                 font-weight: bold;
                 line-height: 120%;
                 margin-left: 20px;
                margin-right: 20px;}

a.speech {margin-top: 20px;
	    margin-right: 20px;
	background-color: transparent; 
         font-family: Courier New,monospace; 
           font-size: 14px; 
          	   color: #49484C; 
         font-weight: bold;}
            
            
/* Comments Elements */

div#mainbackground2 img {position:fixed; 
						      top: 0px; 
						     left: 0px; 
						    width: 840px; 
						   height: 650px;
						  z-index: 0;}

div#maintitle2 a {position: fixed; 
				       top: 40px; 
				      left: 100px; 
          background-color: transparent; 
                     width: 300px; 
                    height: 30px; 
               font-family: Courier New,monospace; 
          	     font-size: 50px; 
          	         color: #49484C; 
               font-weight: bold;
            letter-spacing: 3px;
           	       z-index: 2;}
           	   
div#commentsbackground {position: fixed;
			    	         top: 0px;
				  	        left: 415px;
				           width: 390px;
				  	      height: 900px;
		        background-color: white;
           	             z-index: 2;} 

div#commentslist {position: absolute;
			    	   top: 50px;
				  	  left: 415px;
				     width: 390px;
				  	height: 900px;
		  background-color: transparent;
		           padding: 5px;
           	       z-index: 3;} 
       	       
div#commentstext {position: fixed;
					   top: 180px;
				  	  left: 100px;
				  	 width: 300px;
				  	height: 60px;
				   z-index: 2;}
 
p.comments {background-color: transparent; 
                 font-family: Courier New,monospace; 
          	       font-size: 14px; 
          	           color: #49484C; 
                 font-weight: bold;}
 
p.comments2 {background-color: transparent; 
                  font-family: Courier New,monospace; 
          	        font-size: 12px; 
          	            color: #49484C; 
                  font-weight: bold;}


.js-singleCommentKarma{ display:none;}
.js-commentControl a{ color: #808080; font: Georgia,Serif; }
.js-singleComment{ color: #808080; font: Georgia,Serif;}

